--GENERATED ON: 05/12/2024 07:01:11


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['wh-a-hoverfronts'] = {
	TEX_WIDTH=1012,
	TEX_HEIGHT=180,
	FRAME_COUNT=216,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0217391304347826,0),
		[3]=v2fM(0,0434782608695652,0),
		[4]=v2fM(0,0652173913043478,0),
		[5]=v2fM(0,0869565217391304,0),
		[6]=v2fM(0,108695652173913,0),
		[7]=v2fM(0,130434782608696,0),
		[8]=v2fM(0,152173913043478,0),
		[9]=v2fM(0,173913043478261,0),
		[10]=v2fM(0,195652173913043,0),
		[11]=v2fM(0,217391304347826,0),
		[12]=v2fM(0,239130434782609,0),
		[13]=v2fM(0,260869565217391,0),
		[14]=v2fM(0,282608695652174,0),
		[15]=v2fM(0,304347826086957,0),
		[16]=v2fM(0,326086956521739,0),
		[17]=v2fM(0,347826086956522,0),
		[18]=v2fM(0,369565217391304,0),
		[19]=v2fM(0,391304347826087,0),
		[20]=v2fM(0,41304347826087,0),
		[21]=v2fM(0,434782608695652,0),
		[22]=v2fM(0,456521739130435,0),
		[23]=v2fM(0,478260869565217,0),
		[24]=v2fM(0,5,0),
		[25]=v2fM(0,521739130434783,0),
		[26]=v2fM(0,543478260869565,0),
		[27]=v2fM(0,565217391304348,0),
		[28]=v2fM(0,58695652173913,0),
		[29]=v2fM(0,608695652173913,0),
		[30]=v2fM(0,630434782608696,0),
		[31]=v2fM(0,652173913043478,0),
		[32]=v2fM(0,673913043478261,0),
		[33]=v2fM(0,695652173913043,0),
		[34]=v2fM(0,717391304347826,0),
		[35]=v2fM(0,739130434782609,0),
		[36]=v2fM(0,760869565217391,0),
		[37]=v2fM(0,782608695652174,0),
		[38]=v2fM(0,804347826086957,0),
		[39]=v2fM(0,826086956521739,0),
		[40]=v2fM(0,847826086956522,0),
		[41]=v2fM(0,869565217391304,0),
		[42]=v2fM(0,891304347826087,0),
		[43]=v2fM(0,91304347826087,0),
		[44]=v2fM(0,934782608695652,0),
		[45]=v2fM(0,956521739130435,0),
		[46]=v2fM(0,978260869565217,0),
		[47]=v2fM(0,0,2),
		[48]=v2fM(0,0217391304347826,0,2),
		[49]=v2fM(0,0434782608695652,0,2),
		[50]=v2fM(0,0652173913043478,0,2),
		[51]=v2fM(0,0869565217391304,0,2),
		[52]=v2fM(0,108695652173913,0,2),
		[53]=v2fM(0,130434782608696,0,2),
		[54]=v2fM(0,152173913043478,0,2),
		[55]=v2fM(0,173913043478261,0,2),
		[56]=v2fM(0,195652173913043,0,2),
		[57]=v2fM(0,217391304347826,0,2),
		[58]=v2fM(0,239130434782609,0,2),
		[59]=v2fM(0,260869565217391,0,2),
		[60]=v2fM(0,282608695652174,0,2),
		[61]=v2fM(0,304347826086957,0,2),
		[62]=v2fM(0,326086956521739,0,2),
		[63]=v2fM(0,347826086956522,0,2),
		[64]=v2fM(0,369565217391304,0,2),
		[65]=v2fM(0,391304347826087,0,2),
		[66]=v2fM(0,41304347826087,0,2),
		[67]=v2fM(0,434782608695652,0,2),
		[68]=v2fM(0,456521739130435,0,2),
		[69]=v2fM(0,478260869565217,0,2),
		[70]=v2fM(0,5,0,2),
		[71]=v2fM(0,521739130434783,0,2),
		[72]=v2fM(0,543478260869565,0,2),
		[73]=v2fM(0,565217391304348,0,2),
		[74]=v2fM(0,58695652173913,0,2),
		[75]=v2fM(0,608695652173913,0,2),
		[76]=v2fM(0,630434782608696,0,2),
		[77]=v2fM(0,652173913043478,0,2),
		[78]=v2fM(0,673913043478261,0,2),
		[79]=v2fM(0,695652173913043,0,2),
		[80]=v2fM(0,717391304347826,0,2),
		[81]=v2fM(0,739130434782609,0,2),
		[82]=v2fM(0,760869565217391,0,2),
		[83]=v2fM(0,782608695652174,0,2),
		[84]=v2fM(0,804347826086957,0,2),
		[85]=v2fM(0,826086956521739,0,2),
		[86]=v2fM(0,847826086956522,0,2),
		[87]=v2fM(0,869565217391304,0,2),
		[88]=v2fM(0,891304347826087,0,2),
		[89]=v2fM(0,91304347826087,0,2),
		[90]=v2fM(0,934782608695652,0,2),
		[91]=v2fM(0,956521739130435,0,2),
		[92]=v2fM(0,978260869565217,0,2),
		[93]=v2fM(0,0,4),
		[94]=v2fM(0,0217391304347826,0,4),
		[95]=v2fM(0,0434782608695652,0,4),
		[96]=v2fM(0,0652173913043478,0,4),
		[97]=v2fM(0,0869565217391304,0,4),
		[98]=v2fM(0,108695652173913,0,4),
		[99]=v2fM(0,130434782608696,0,4),
		[100]=v2fM(0,152173913043478,0,4),
		[101]=v2fM(0,173913043478261,0,4),
		[102]=v2fM(0,195652173913043,0,4),
		[103]=v2fM(0,217391304347826,0,4),
		[104]=v2fM(0,239130434782609,0,4),
		[105]=v2fM(0,260869565217391,0,4),
		[106]=v2fM(0,282608695652174,0,4),
		[107]=v2fM(0,304347826086957,0,4),
		[108]=v2fM(0,326086956521739,0,4),
		[109]=v2fM(0,347826086956522,0,4),
		[110]=v2fM(0,369565217391304,0,4),
		[111]=v2fM(0,391304347826087,0,4),
		[112]=v2fM(0,41304347826087,0,4),
		[113]=v2fM(0,434782608695652,0,4),
		[114]=v2fM(0,456521739130435,0,4),
		[115]=v2fM(0,478260869565217,0,4),
		[116]=v2fM(0,5,0,4),
		[117]=v2fM(0,521739130434783,0,4),
		[118]=v2fM(0,543478260869565,0,4),
		[119]=v2fM(0,565217391304348,0,4),
		[120]=v2fM(0,58695652173913,0,4),
		[121]=v2fM(0,608695652173913,0,4),
		[122]=v2fM(0,630434782608696,0,4),
		[123]=v2fM(0,652173913043478,0,4),
		[124]=v2fM(0,673913043478261,0,4),
		[125]=v2fM(0,695652173913043,0,4),
		[126]=v2fM(0,717391304347826,0,4),
		[127]=v2fM(0,739130434782609,0,4),
		[128]=v2fM(0,760869565217391,0,4),
		[129]=v2fM(0,782608695652174,0,4),
		[130]=v2fM(0,804347826086957,0,4),
		[131]=v2fM(0,826086956521739,0,4),
		[132]=v2fM(0,847826086956522,0,4),
		[133]=v2fM(0,869565217391304,0,4),
		[134]=v2fM(0,891304347826087,0,4),
		[135]=v2fM(0,91304347826087,0,4),
		[136]=v2fM(0,934782608695652,0,4),
		[137]=v2fM(0,956521739130435,0,4),
		[138]=v2fM(0,978260869565217,0,4),
		[139]=v2fM(0,0,6),
		[140]=v2fM(0,0217391304347826,0,6),
		[141]=v2fM(0,0434782608695652,0,6),
		[142]=v2fM(0,0652173913043478,0,6),
		[143]=v2fM(0,0869565217391304,0,6),
		[144]=v2fM(0,108695652173913,0,6),
		[145]=v2fM(0,130434782608696,0,6),
		[146]=v2fM(0,152173913043478,0,6),
		[147]=v2fM(0,173913043478261,0,6),
		[148]=v2fM(0,195652173913043,0,6),
		[149]=v2fM(0,217391304347826,0,6),
		[150]=v2fM(0,239130434782609,0,6),
		[151]=v2fM(0,260869565217391,0,6),
		[152]=v2fM(0,282608695652174,0,6),
		[153]=v2fM(0,304347826086957,0,6),
		[154]=v2fM(0,326086956521739,0,6),
		[155]=v2fM(0,347826086956522,0,6),
		[156]=v2fM(0,369565217391304,0,6),
		[157]=v2fM(0,391304347826087,0,6),
		[158]=v2fM(0,41304347826087,0,6),
		[159]=v2fM(0,434782608695652,0,6),
		[160]=v2fM(0,456521739130435,0,6),
		[161]=v2fM(0,478260869565217,0,6),
		[162]=v2fM(0,5,0,6),
		[163]=v2fM(0,521739130434783,0,6),
		[164]=v2fM(0,543478260869565,0,6),
		[165]=v2fM(0,565217391304348,0,6),
		[166]=v2fM(0,58695652173913,0,6),
		[167]=v2fM(0,608695652173913,0,6),
		[168]=v2fM(0,630434782608696,0,6),
		[169]=v2fM(0,652173913043478,0,6),
		[170]=v2fM(0,673913043478261,0,6),
		[171]=v2fM(0,695652173913043,0,6),
		[172]=v2fM(0,717391304347826,0,6),
		[173]=v2fM(0,739130434782609,0,6),
		[174]=v2fM(0,760869565217391,0,6),
		[175]=v2fM(0,782608695652174,0,6),
		[176]=v2fM(0,804347826086957,0,6),
		[177]=v2fM(0,826086956521739,0,6),
		[178]=v2fM(0,847826086956522,0,6),
		[179]=v2fM(0,869565217391304,0,6),
		[180]=v2fM(0,891304347826087,0,6),
		[181]=v2fM(0,91304347826087,0,6),
		[182]=v2fM(0,934782608695652,0,6),
		[183]=v2fM(0,956521739130435,0,6),
		[184]=v2fM(0,978260869565217,0,6),
		[185]=v2fM(0,0,8),
		[186]=v2fM(0,0217391304347826,0,8),
		[187]=v2fM(0,0434782608695652,0,8),
		[188]=v2fM(0,0652173913043478,0,8),
		[189]=v2fM(0,0869565217391304,0,8),
		[190]=v2fM(0,108695652173913,0,8),
		[191]=v2fM(0,130434782608696,0,8),
		[192]=v2fM(0,152173913043478,0,8),
		[193]=v2fM(0,173913043478261,0,8),
		[194]=v2fM(0,195652173913043,0,8),
		[195]=v2fM(0,217391304347826,0,8),
		[196]=v2fM(0,239130434782609,0,8),
		[197]=v2fM(0,260869565217391,0,8),
		[198]=v2fM(0,282608695652174,0,8),
		[199]=v2fM(0,304347826086957,0,8),
		[200]=v2fM(0,326086956521739,0,8),
		[201]=v2fM(0,347826086956522,0,8),
		[202]=v2fM(0,369565217391304,0,8),
		[203]=v2fM(0,391304347826087,0,8),
		[204]=v2fM(0,41304347826087,0,8),
		[205]=v2fM(0,434782608695652,0,8),
		[206]=v2fM(0,456521739130435,0,8),
		[207]=v2fM(0,478260869565217,0,8),
		[208]=v2fM(0,5,0,8),
		[209]=v2fM(0,521739130434783,0,8),
		[210]=v2fM(0,543478260869565,0,8),
		[211]=v2fM(0,565217391304348,0,8),
		[212]=v2fM(0,58695652173913,0,8),
		[213]=v2fM(0,608695652173913,0,8),
		[214]=v2fM(0,630434782608696,0,8),
		[215]=v2fM(0,652173913043478,0,8),
		[216]=v2fM(0,673913043478261,0,8),
	},
	FRAME_SIZES={
		[1]={WIDTH=22,HEIGHT=36},
		[2]={WIDTH=22,HEIGHT=36},
		[3]={WIDTH=22,HEIGHT=36},
		[4]={WIDTH=22,HEIGHT=36},
		[5]={WIDTH=22,HEIGHT=36},
		[6]={WIDTH=22,HEIGHT=36},
		[7]={WIDTH=22,HEIGHT=36},
		[8]={WIDTH=22,HEIGHT=36},
		[9]={WIDTH=22,HEIGHT=36},
		[10]={WIDTH=22,HEIGHT=36},
		[11]={WIDTH=22,HEIGHT=36},
		[12]={WIDTH=22,HEIGHT=36},
		[13]={WIDTH=22,HEIGHT=36},
		[14]={WIDTH=22,HEIGHT=36},
		[15]={WIDTH=22,HEIGHT=36},
		[16]={WIDTH=22,HEIGHT=36},
		[17]={WIDTH=22,HEIGHT=36},
		[18]={WIDTH=22,HEIGHT=36},
		[19]={WIDTH=22,HEIGHT=36},
		[20]={WIDTH=22,HEIGHT=36},
		[21]={WIDTH=22,HEIGHT=36},
		[22]={WIDTH=22,HEIGHT=36},
		[23]={WIDTH=22,HEIGHT=36},
		[24]={WIDTH=22,HEIGHT=36},
		[25]={WIDTH=22,HEIGHT=36},
		[26]={WIDTH=22,HEIGHT=36},
		[27]={WIDTH=22,HEIGHT=36},
		[28]={WIDTH=22,HEIGHT=36},
		[29]={WIDTH=22,HEIGHT=36},
		[30]={WIDTH=22,HEIGHT=36},
		[31]={WIDTH=22,HEIGHT=36},
		[32]={WIDTH=22,HEIGHT=36},
		[33]={WIDTH=22,HEIGHT=36},
		[34]={WIDTH=22,HEIGHT=36},
		[35]={WIDTH=22,HEIGHT=36},
		[36]={WIDTH=22,HEIGHT=36},
		[37]={WIDTH=22,HEIGHT=36},
		[38]={WIDTH=22,HEIGHT=36},
		[39]={WIDTH=22,HEIGHT=36},
		[40]={WIDTH=22,HEIGHT=36},
		[41]={WIDTH=22,HEIGHT=36},
		[42]={WIDTH=22,HEIGHT=36},
		[43]={WIDTH=22,HEIGHT=36},
		[44]={WIDTH=22,HEIGHT=36},
		[45]={WIDTH=22,HEIGHT=36},
		[46]={WIDTH=22,HEIGHT=36},
		[47]={WIDTH=22,HEIGHT=36},
		[48]={WIDTH=22,HEIGHT=36},
		[49]={WIDTH=22,HEIGHT=36},
		[50]={WIDTH=22,HEIGHT=36},
		[51]={WIDTH=22,HEIGHT=36},
		[52]={WIDTH=22,HEIGHT=36},
		[53]={WIDTH=22,HEIGHT=36},
		[54]={WIDTH=22,HEIGHT=36},
		[55]={WIDTH=22,HEIGHT=36},
		[56]={WIDTH=22,HEIGHT=36},
		[57]={WIDTH=22,HEIGHT=36},
		[58]={WIDTH=22,HEIGHT=36},
		[59]={WIDTH=22,HEIGHT=36},
		[60]={WIDTH=22,HEIGHT=36},
		[61]={WIDTH=22,HEIGHT=36},
		[62]={WIDTH=22,HEIGHT=36},
		[63]={WIDTH=22,HEIGHT=36},
		[64]={WIDTH=22,HEIGHT=36},
		[65]={WIDTH=22,HEIGHT=36},
		[66]={WIDTH=22,HEIGHT=36},
		[67]={WIDTH=22,HEIGHT=36},
		[68]={WIDTH=22,HEIGHT=36},
		[69]={WIDTH=22,HEIGHT=36},
		[70]={WIDTH=22,HEIGHT=36},
		[71]={WIDTH=22,HEIGHT=36},
		[72]={WIDTH=22,HEIGHT=36},
		[73]={WIDTH=22,HEIGHT=36},
		[74]={WIDTH=22,HEIGHT=36},
		[75]={WIDTH=22,HEIGHT=36},
		[76]={WIDTH=22,HEIGHT=36},
		[77]={WIDTH=22,HEIGHT=36},
		[78]={WIDTH=22,HEIGHT=36},
		[79]={WIDTH=22,HEIGHT=36},
		[80]={WIDTH=22,HEIGHT=36},
		[81]={WIDTH=22,HEIGHT=36},
		[82]={WIDTH=22,HEIGHT=36},
		[83]={WIDTH=22,HEIGHT=36},
		[84]={WIDTH=22,HEIGHT=36},
		[85]={WIDTH=22,HEIGHT=36},
		[86]={WIDTH=22,HEIGHT=36},
		[87]={WIDTH=22,HEIGHT=36},
		[88]={WIDTH=22,HEIGHT=36},
		[89]={WIDTH=22,HEIGHT=36},
		[90]={WIDTH=22,HEIGHT=36},
		[91]={WIDTH=22,HEIGHT=36},
		[92]={WIDTH=22,HEIGHT=36},
		[93]={WIDTH=22,HEIGHT=36},
		[94]={WIDTH=22,HEIGHT=36},
		[95]={WIDTH=22,HEIGHT=36},
		[96]={WIDTH=22,HEIGHT=36},
		[97]={WIDTH=22,HEIGHT=36},
		[98]={WIDTH=22,HEIGHT=36},
		[99]={WIDTH=22,HEIGHT=36},
		[100]={WIDTH=22,HEIGHT=36},
		[101]={WIDTH=22,HEIGHT=36},
		[102]={WIDTH=22,HEIGHT=36},
		[103]={WIDTH=22,HEIGHT=36},
		[104]={WIDTH=22,HEIGHT=36},
		[105]={WIDTH=22,HEIGHT=36},
		[106]={WIDTH=22,HEIGHT=36},
		[107]={WIDTH=22,HEIGHT=36},
		[108]={WIDTH=22,HEIGHT=36},
		[109]={WIDTH=22,HEIGHT=36},
		[110]={WIDTH=22,HEIGHT=36},
		[111]={WIDTH=22,HEIGHT=36},
		[112]={WIDTH=22,HEIGHT=36},
		[113]={WIDTH=22,HEIGHT=36},
		[114]={WIDTH=22,HEIGHT=36},
		[115]={WIDTH=22,HEIGHT=36},
		[116]={WIDTH=22,HEIGHT=36},
		[117]={WIDTH=22,HEIGHT=36},
		[118]={WIDTH=22,HEIGHT=36},
		[119]={WIDTH=22,HEIGHT=36},
		[120]={WIDTH=22,HEIGHT=36},
		[121]={WIDTH=22,HEIGHT=36},
		[122]={WIDTH=22,HEIGHT=36},
		[123]={WIDTH=22,HEIGHT=36},
		[124]={WIDTH=22,HEIGHT=36},
		[125]={WIDTH=22,HEIGHT=36},
		[126]={WIDTH=22,HEIGHT=36},
		[127]={WIDTH=22,HEIGHT=36},
		[128]={WIDTH=22,HEIGHT=36},
		[129]={WIDTH=22,HEIGHT=36},
		[130]={WIDTH=22,HEIGHT=36},
		[131]={WIDTH=22,HEIGHT=36},
		[132]={WIDTH=22,HEIGHT=36},
		[133]={WIDTH=22,HEIGHT=36},
		[134]={WIDTH=22,HEIGHT=36},
		[135]={WIDTH=22,HEIGHT=36},
		[136]={WIDTH=22,HEIGHT=36},
		[137]={WIDTH=22,HEIGHT=36},
		[138]={WIDTH=22,HEIGHT=36},
		[139]={WIDTH=22,HEIGHT=36},
		[140]={WIDTH=22,HEIGHT=36},
		[141]={WIDTH=22,HEIGHT=36},
		[142]={WIDTH=22,HEIGHT=36},
		[143]={WIDTH=22,HEIGHT=36},
		[144]={WIDTH=22,HEIGHT=36},
		[145]={WIDTH=22,HEIGHT=36},
		[146]={WIDTH=22,HEIGHT=36},
		[147]={WIDTH=22,HEIGHT=36},
		[148]={WIDTH=22,HEIGHT=36},
		[149]={WIDTH=22,HEIGHT=36},
		[150]={WIDTH=22,HEIGHT=36},
		[151]={WIDTH=22,HEIGHT=36},
		[152]={WIDTH=22,HEIGHT=36},
		[153]={WIDTH=22,HEIGHT=36},
		[154]={WIDTH=22,HEIGHT=36},
		[155]={WIDTH=22,HEIGHT=36},
		[156]={WIDTH=22,HEIGHT=36},
		[157]={WIDTH=22,HEIGHT=36},
		[158]={WIDTH=22,HEIGHT=36},
		[159]={WIDTH=22,HEIGHT=36},
		[160]={WIDTH=22,HEIGHT=36},
		[161]={WIDTH=22,HEIGHT=36},
		[162]={WIDTH=22,HEIGHT=36},
		[163]={WIDTH=22,HEIGHT=36},
		[164]={WIDTH=22,HEIGHT=36},
		[165]={WIDTH=22,HEIGHT=36},
		[166]={WIDTH=22,HEIGHT=36},
		[167]={WIDTH=22,HEIGHT=36},
		[168]={WIDTH=22,HEIGHT=36},
		[169]={WIDTH=22,HEIGHT=36},
		[170]={WIDTH=22,HEIGHT=36},
		[171]={WIDTH=22,HEIGHT=36},
		[172]={WIDTH=22,HEIGHT=36},
		[173]={WIDTH=22,HEIGHT=36},
		[174]={WIDTH=22,HEIGHT=36},
		[175]={WIDTH=22,HEIGHT=36},
		[176]={WIDTH=22,HEIGHT=36},
		[177]={WIDTH=22,HEIGHT=36},
		[178]={WIDTH=22,HEIGHT=36},
		[179]={WIDTH=22,HEIGHT=36},
		[180]={WIDTH=22,HEIGHT=36},
		[181]={WIDTH=22,HEIGHT=36},
		[182]={WIDTH=22,HEIGHT=36},
		[183]={WIDTH=22,HEIGHT=36},
		[184]={WIDTH=22,HEIGHT=36},
		[185]={WIDTH=22,HEIGHT=36},
		[186]={WIDTH=22,HEIGHT=36},
		[187]={WIDTH=22,HEIGHT=36},
		[188]={WIDTH=22,HEIGHT=36},
		[189]={WIDTH=22,HEIGHT=36},
		[190]={WIDTH=22,HEIGHT=36},
		[191]={WIDTH=22,HEIGHT=36},
		[192]={WIDTH=22,HEIGHT=36},
		[193]={WIDTH=22,HEIGHT=36},
		[194]={WIDTH=22,HEIGHT=36},
		[195]={WIDTH=22,HEIGHT=36},
		[196]={WIDTH=22,HEIGHT=36},
		[197]={WIDTH=22,HEIGHT=36},
		[198]={WIDTH=22,HEIGHT=36},
		[199]={WIDTH=22,HEIGHT=36},
		[200]={WIDTH=22,HEIGHT=36},
		[201]={WIDTH=22,HEIGHT=36},
		[202]={WIDTH=22,HEIGHT=36},
		[203]={WIDTH=22,HEIGHT=36},
		[204]={WIDTH=22,HEIGHT=36},
		[205]={WIDTH=22,HEIGHT=36},
		[206]={WIDTH=22,HEIGHT=36},
		[207]={WIDTH=22,HEIGHT=36},
		[208]={WIDTH=22,HEIGHT=36},
		[209]={WIDTH=22,HEIGHT=36},
		[210]={WIDTH=22,HEIGHT=36},
		[211]={WIDTH=22,HEIGHT=36},
		[212]={WIDTH=22,HEIGHT=36},
		[213]={WIDTH=22,HEIGHT=36},
		[214]={WIDTH=22,HEIGHT=36},
		[215]={WIDTH=22,HEIGHT=36},
		[216]={WIDTH=22,HEIGHT=36},
	},
	FRAME_INDEXS={
		['wh-a-hoverfront0144s']=1,
		['wh-a-hoverfront0143s']=2,
		['wh-a-hoverfront0142s']=3,
		['wh-a-hoverfront0147s']=4,
		['wh-a-hoverfront0146s']=5,
		['wh-a-hoverfront0145s']=6,
		['wh-a-hoverfront0141s']=7,
		['wh-a-hoverfront0137s']=8,
		['wh-a-hoverfront0136s']=9,
		['wh-a-hoverfront0135s']=10,
		['wh-a-hoverfront0140s']=11,
		['wh-a-hoverfront0139s']=12,
		['wh-a-hoverfront0138s']=13,
		['wh-a-hoverfront0148s']=14,
		['wh-a-hoverfront0158s']=15,
		['wh-a-hoverfront0157s']=16,
		['wh-a-hoverfront0156s']=17,
		['wh-a-hoverfront0161s']=18,
		['wh-a-hoverfront0160s']=19,
		['wh-a-hoverfront0159s']=20,
		['wh-a-hoverfront0155s']=21,
		['wh-a-hoverfront0151s']=22,
		['wh-a-hoverfront0150s']=23,
		['wh-a-hoverfront0149s']=24,
		['wh-a-hoverfront0154s']=25,
		['wh-a-hoverfront0153s']=26,
		['wh-a-hoverfront0152s']=27,
		['wh-a-hoverfront0117s']=28,
		['wh-a-hoverfront0116s']=29,
		['wh-a-hoverfront0115s']=30,
		['wh-a-hoverfront0120s']=31,
		['wh-a-hoverfront0119s']=32,
		['wh-a-hoverfront0118s']=33,
		['wh-a-hoverfront0114s']=34,
		['wh-a-hoverfront0110s']=35,
		['wh-a-hoverfront0109s']=36,
		['wh-a-hoverfront0108s']=37,
		['wh-a-hoverfront0113s']=38,
		['wh-a-hoverfront0112s']=39,
		['wh-a-hoverfront0111s']=40,
		['wh-a-hoverfront0121s']=41,
		['wh-a-hoverfront0131s']=42,
		['wh-a-hoverfront0130s']=43,
		['wh-a-hoverfront0129s']=44,
		['wh-a-hoverfront0134s']=45,
		['wh-a-hoverfront0133s']=46,
		['wh-a-hoverfront0132s']=47,
		['wh-a-hoverfront0128s']=48,
		['wh-a-hoverfront0124s']=49,
		['wh-a-hoverfront0123s']=50,
		['wh-a-hoverfront0122s']=51,
		['wh-a-hoverfront0127s']=52,
		['wh-a-hoverfront0126s']=53,
		['wh-a-hoverfront0125s']=54,
		['wh-a-hoverfront0198s']=55,
		['wh-a-hoverfront0197s']=56,
		['wh-a-hoverfront0196s']=57,
		['wh-a-hoverfront0201s']=58,
		['wh-a-hoverfront0200s']=59,
		['wh-a-hoverfront0199s']=60,
		['wh-a-hoverfront0195s']=61,
		['wh-a-hoverfront0191s']=62,
		['wh-a-hoverfront0190s']=63,
		['wh-a-hoverfront0189s']=64,
		['wh-a-hoverfront0194s']=65,
		['wh-a-hoverfront0193s']=66,
		['wh-a-hoverfront0192s']=67,
		['wh-a-hoverfront0202s']=68,
		['wh-a-hoverfront0212s']=69,
		['wh-a-hoverfront0211s']=70,
		['wh-a-hoverfront0210s']=71,
		['wh-a-hoverfront0215s']=72,
		['wh-a-hoverfront0214s']=73,
		['wh-a-hoverfront0213s']=74,
		['wh-a-hoverfront0209s']=75,
		['wh-a-hoverfront0205s']=76,
		['wh-a-hoverfront0204s']=77,
		['wh-a-hoverfront0203s']=78,
		['wh-a-hoverfront0208s']=79,
		['wh-a-hoverfront0207s']=80,
		['wh-a-hoverfront0206s']=81,
		['wh-a-hoverfront0171s']=82,
		['wh-a-hoverfront0170s']=83,
		['wh-a-hoverfront0169s']=84,
		['wh-a-hoverfront0174s']=85,
		['wh-a-hoverfront0173s']=86,
		['wh-a-hoverfront0172s']=87,
		['wh-a-hoverfront0168s']=88,
		['wh-a-hoverfront0164s']=89,
		['wh-a-hoverfront0163s']=90,
		['wh-a-hoverfront0162s']=91,
		['wh-a-hoverfront0167s']=92,
		['wh-a-hoverfront0166s']=93,
		['wh-a-hoverfront0165s']=94,
		['wh-a-hoverfront0175s']=95,
		['wh-a-hoverfront0185s']=96,
		['wh-a-hoverfront0184s']=97,
		['wh-a-hoverfront0183s']=98,
		['wh-a-hoverfront0188s']=99,
		['wh-a-hoverfront0187s']=100,
		['wh-a-hoverfront0186s']=101,
		['wh-a-hoverfront0182s']=102,
		['wh-a-hoverfront0178s']=103,
		['wh-a-hoverfront0177s']=104,
		['wh-a-hoverfront0176s']=105,
		['wh-a-hoverfront0181s']=106,
		['wh-a-hoverfront0180s']=107,
		['wh-a-hoverfront0179s']=108,
		['wh-a-hoverfront0036s']=109,
		['wh-a-hoverfront0035s']=110,
		['wh-a-hoverfront0034s']=111,
		['wh-a-hoverfront0039s']=112,
		['wh-a-hoverfront0038s']=113,
		['wh-a-hoverfront0037s']=114,
		['wh-a-hoverfront0033s']=115,
		['wh-a-hoverfront0029s']=116,
		['wh-a-hoverfront0028s']=117,
		['wh-a-hoverfront0027s']=118,
		['wh-a-hoverfront0032s']=119,
		['wh-a-hoverfront0031s']=120,
		['wh-a-hoverfront0030s']=121,
		['wh-a-hoverfront0040s']=122,
		['wh-a-hoverfront0050s']=123,
		['wh-a-hoverfront0049s']=124,
		['wh-a-hoverfront0048s']=125,
		['wh-a-hoverfront0053s']=126,
		['wh-a-hoverfront0052s']=127,
		['wh-a-hoverfront0051s']=128,
		['wh-a-hoverfront0047s']=129,
		['wh-a-hoverfront0043s']=130,
		['wh-a-hoverfront0042s']=131,
		['wh-a-hoverfront0041s']=132,
		['wh-a-hoverfront0046s']=133,
		['wh-a-hoverfront0045s']=134,
		['wh-a-hoverfront0044s']=135,
		['wh-a-hoverfront0009s']=136,
		['wh-a-hoverfront0008s']=137,
		['wh-a-hoverfront0007s']=138,
		['wh-a-hoverfront0012s']=139,
		['wh-a-hoverfront0011s']=140,
		['wh-a-hoverfront0010s']=141,
		['wh-a-hoverfront0006s']=142,
		['wh-a-hoverfront0002s']=143,
		['wh-a-hoverfront0001s']=144,
		['wh-a-hoverfront0000s']=145,
		['wh-a-hoverfront0005s']=146,
		['wh-a-hoverfront0004s']=147,
		['wh-a-hoverfront0003s']=148,
		['wh-a-hoverfront0013s']=149,
		['wh-a-hoverfront0023s']=150,
		['wh-a-hoverfront0022s']=151,
		['wh-a-hoverfront0021s']=152,
		['wh-a-hoverfront0026s']=153,
		['wh-a-hoverfront0025s']=154,
		['wh-a-hoverfront0024s']=155,
		['wh-a-hoverfront0020s']=156,
		['wh-a-hoverfront0016s']=157,
		['wh-a-hoverfront0015s']=158,
		['wh-a-hoverfront0014s']=159,
		['wh-a-hoverfront0019s']=160,
		['wh-a-hoverfront0018s']=161,
		['wh-a-hoverfront0017s']=162,
		['wh-a-hoverfront0090s']=163,
		['wh-a-hoverfront0089s']=164,
		['wh-a-hoverfront0088s']=165,
		['wh-a-hoverfront0093s']=166,
		['wh-a-hoverfront0092s']=167,
		['wh-a-hoverfront0091s']=168,
		['wh-a-hoverfront0087s']=169,
		['wh-a-hoverfront0083s']=170,
		['wh-a-hoverfront0082s']=171,
		['wh-a-hoverfront0081s']=172,
		['wh-a-hoverfront0086s']=173,
		['wh-a-hoverfront0085s']=174,
		['wh-a-hoverfront0084s']=175,
		['wh-a-hoverfront0094s']=176,
		['wh-a-hoverfront0104s']=177,
		['wh-a-hoverfront0103s']=178,
		['wh-a-hoverfront0102s']=179,
		['wh-a-hoverfront0107s']=180,
		['wh-a-hoverfront0106s']=181,
		['wh-a-hoverfront0105s']=182,
		['wh-a-hoverfront0101s']=183,
		['wh-a-hoverfront0097s']=184,
		['wh-a-hoverfront0096s']=185,
		['wh-a-hoverfront0095s']=186,
		['wh-a-hoverfront0100s']=187,
		['wh-a-hoverfront0099s']=188,
		['wh-a-hoverfront0098s']=189,
		['wh-a-hoverfront0063s']=190,
		['wh-a-hoverfront0062s']=191,
		['wh-a-hoverfront0061s']=192,
		['wh-a-hoverfront0066s']=193,
		['wh-a-hoverfront0065s']=194,
		['wh-a-hoverfront0064s']=195,
		['wh-a-hoverfront0060s']=196,
		['wh-a-hoverfront0056s']=197,
		['wh-a-hoverfront0055s']=198,
		['wh-a-hoverfront0054s']=199,
		['wh-a-hoverfront0059s']=200,
		['wh-a-hoverfront0058s']=201,
		['wh-a-hoverfront0057s']=202,
		['wh-a-hoverfront0067s']=203,
		['wh-a-hoverfront0077s']=204,
		['wh-a-hoverfront0076s']=205,
		['wh-a-hoverfront0075s']=206,
		['wh-a-hoverfront0080s']=207,
		['wh-a-hoverfront0079s']=208,
		['wh-a-hoverfront0078s']=209,
		['wh-a-hoverfront0074s']=210,
		['wh-a-hoverfront0070s']=211,
		['wh-a-hoverfront0069s']=212,
		['wh-a-hoverfront0068s']=213,
		['wh-a-hoverfront0073s']=214,
		['wh-a-hoverfront0072s']=215,
		['wh-a-hoverfront0071s']=216,
	},
};
